Subject: [Idr] Éric Vyncke's No Objection on draft-ietf-idr-bgp-flowspec-oid-14: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Fri, 14 May 2021 04:21:44 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-idr-bgp-flowspec-oid-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-flowspec-oid/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work put into this document.

Special thanks to Susan Hares for her recent and detailed shepherd's write up.

Please find below some non-blocking COMMENT points (but replies would be appreciated).

I hope that this helps to improve the document,

Regards,

-éric

== COMMENTS ==

Is there any reason why the shepherd is not acknowledged in the document ?

-- Section 2 --
Strongly suggest s/protocol port numbers/protocol or port numbers/

Please expand "RR" at first use.

-- Section 4.2 --
Suggest to add also a reference to section 4 of RFC 8955 rather than "[RFC8955] states:"

---

From: "Juan Alcaide (jalcaide)" <[email-masked]>
Date: Tue, 18 May 2021 19:10:48 +0000

Thanks Eric for your comments. I'll incorporate them. 

I would use ' Section 6 of [RFC8955] states:'

But is there any format to refer to an RFC + specific section of that RFC

I used ' validation procedure specified in <xref target="RFC8955" />, section 6'
and in https://datatracker.ietf.org/doc/html/draft-ietf-idr-bgp-flowspec-oid-14  it's using the wrong hyperlink.

Should I just remove the ",",  and do  '[RFC8955] section 6 states:' ?

-J

-----Original Message-----
From: Éric Vyncke via Datatracker <[email-masked]> 
Sent: Friday, May 14, 2021 1:22 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; Susan Hares <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Éric Vyncke's No Objection on draft-ietf-idr-bgp-flowspec-oid-14: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Regards,

-éric

== COMMENTS ==

-- Section 2 --

-- Section 4.2 --

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 19 May 2021 06:33:42 +0000

Juan,

Thank you for your reply, I would indeed use your proposed  '[RFC8955] section 6 states:'

Regards

-éric

-----Original Message-----
From: "Juan Alcaide (jalcaide)" <[email-masked]>
Date: Tuesday, 18 May 2021 at 21:10
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Susan Hares <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's No Objection on draft-ietf-idr-bgp-flowspec-oid-14: (with COMMENT)

    -J

    -----Original Message-----
    From: Éric Vyncke via Datatracker <[email-masked]> 
    Sent: Friday, May 14, 2021 1:22 PM
    To: The IESG <[email-masked]>
    Cc: [email-masked]; [email-masked]; [email-masked]; Susan Hares <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
    Subject: Éric Vyncke's No Objection on draft-ietf-idr-bgp-flowspec-oid-14: (with COMMENT)

    Regards,

    -éric

    == COMMENTS ==

    -- Section 2 --

    -- Section 4.2 --